{
  "ApiKey": "",
  "ApiUrl": "https://api.openai.com/v1/audio/transcriptions",
  "UseLocalApi": true,
  "LocalApiUrl": "http://localhost:8000",
  "ModelSize": "large",
  "Hotkeys": {
    "StartStop": {
      "Modifier": "Control",
      "Key": "Space"
    },
    "Discard": {
      "Modifier": "Control+Alt",
      "Key": "Space"
    },
    "Exit": {
      "Modifier": "Control+Alt",
      "Key": "Escape"
    }
  },
  "SelectedMicrophoneIndex": -1,
  "SelectedMicrophoneName": "Default Device",
  "UseExternalApi": false,
  "ExternalApiUrl": null,
  "ExternalApiUsername": null,
  "ExternalApiPassword": null,
  "SelectedApiTab": 1
}